Subject: RE: [PWE3] Question on PW MIB

From: "David Zelig" <[email-masked]>
Date: Wed, 15 Mar 2006 14:51:49 +0200

Bala,
The pwPeerMappingTable is just reverse mapping table that can help
external EMS to get a list of PWs that are associated with specific
peer. It will be sorted by the IP addresses, per address based on the
pwType, than PW ID.

The references to the pwVcTable are just typos.

Thanks
David

>  -----Original Message-----
>  From: Bala S. Venkata [mailto:[email-masked]] 
>  Sent: Wednesday, March 15, 2006 12:36 PM
>  To: [email-masked]
>  Subject: [PWE3] Question on PW MIB
>  
>  
>  David/Tom-
>  
>  I was going thru the PW MIB (draft-ietf-pwe3-pw-mib-07.txt). Can you 
>  tell me the reason to have "pwPeerMappingTable" ? Shouldn't 
>  the info in 
>  pwTable be enough to query for all existing PWs ? (what is 
>  the 'order' 
>  used by the pwPeerMappingTable" when I query for all PWs ?)
>  
>  Btw, I saw references to a "pwVcTable" which seem to be for 
>  "pwTable". 
>  Both the PW-STD-MIB and  PW-MPLS-STD-MIB IDs contain this incorrect 
>  reference.
>  
>  
>  Thanks !
>  
>  /bala
>  
>  
>  
>  _______________________________________________
>  pwe3 mailing list
>  [email-masked]
>  https://www1.ietf.org/mailman/listinfo/pwe3
>  

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3